@media only screen and (min-width: 320px) {
    .single-kasvi h2.long-word-title{
        font-size:2.2rem;
    
    }
    .kasvi-latin-name{
        margin-top:-20px;
    }
    /*Kasvi property*/
    .kasvi-property, .editor-styles-wrapper .kasvi-property{
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .kasvi-property .lordicon-wrapper, .editor-styles-wrapper .kasvi-property .lordicon-wrapper{
        width: 100%;
        border-radius:var(--border-radius);
        display:flex;
        align-items: center;
        justify-content: center;
        background:var(--light-blue);
        height:120px;
    }
    .kasvi-property-text-wrapper, .editor-styles-wrapper .kasvi-property-text-wrapper{
        display:flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        width: 100%;
        padding:30px 20px;
        box-shadow: var(--box-shadow);
        border-radius:var(--border-radius);
        background:#ffffff;
    }
    .kasvi-property-title, .editor-styles-wrapper .kasvi-property-title{
        font-size: 20px;
        font-weight: bold;
        margin-bottom:5px;
        text-align:center;
    }
    .kasvi-property-text, .editor-styles-wrapper .kasvi-property-text{
        font-size: 14px;
        text-align: center;
    }
    /*Kasvi tabs*/
    .kasvi-tabs .gb-tabs__buttons .gb-button-text{
        margin-top:15px;
    }
    .kasvi-tabs .gb-tabs__buttons .gb-block-is-current .gb-button-text,
    .kasvi-tabs .gb-tabs__buttons .is-selected .gb-button-text{
        text-decoration:underline;
    }
    .kasvi-tab-image{
        object-fit:cover;
    }
}